OS requirements of IntraMessanger

Get help with installation and running IntraMessenger
Forum rules
For readability and to easier tracking, please post a new topic by theme (questions or problems).

OS requirements of IntraMessanger

Unread postby maqsood22 » Wed Mar 09, 2016 12:05 pm

May I use IntraMessanger in my office? In our office environment we have Windows server 2008 on server side and Windows 7/10 on client side.
maqsood22
 
Posts: 6
Joined: Wed Feb 17, 2016 2:37 pm

Re: OS requirements of IntraMessanger

Unread postby iplynx » Mon Jun 27, 2016 10:40 pm

Yes you can install this on your 2008 server, here is the requirements needed to install.

http://www.intramessenger.net/install.php?lang=EN&

Also here is the page to download the components:

http://www.intramessenger.net/download.php?lang=EN

I would recommend installing the full server if you don't already have needed components.

It is pretty straight forward installing on Windows environment, however on a Linux machine not so much ;)
iplynx
 
Posts: 6
Joined: Wed May 18, 2016 6:32 pm


Return to Support : problem/question

Who is online

Users browsing this forum: No registered users and 0 guests

cron